
/* ==========================================================================
   Global Styles
   ========================================================================== */
   .wrapper {
    height: auto !important;
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Ubuntu';
    color: #ff0a16;
    text-transform: uppercase;
   }  
   h2{
    font-weight: 700;
   }
   p {
    font:400 15px/25px 'Roboto',Helvetica,Arial,sans-serif;
    color: #222;
   }

    UL LI{
      font:400 15px/25px 'Roboto',Helvetica,Arial,sans-serif;
    color: #222;
    }

   em {
    color: #fff;
    font-family: 'Roboto';
   }

   blockquote {
    line-height: 36px;
    color: #ffffff;
    letter-spacing: 0.5pt;
    font-weight: 700;
    border-left: 5px solid #5e5e5e;
    background: rgb(255, 10, 22);
    padding: 20px;
   }

    blockquote p {
      font-size: 20px;
      line-height: 24px;
      color: #fff;
      font-style: italic;
    }

    /***** About Us Tweaks***/
    .wombcomb{
      margin-bottom: 30px;
    }

   .inline {
    display: inline !important;
   }

   .uk-link, a, a:visited{
      color: #ff0a16;
   }

   a:hover, .uk-link:hover {
      text-decoration: underline;
   }

   .bannerPane h2 {
    font-size: 25pt;
    margin-bottom: 0px;
   }

/* ==========================================================================
   Header
   ========================================================================== */

   header{
    background: rgba(255,10,22,1);
    background: -moz-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,10,22,1)), color-stop(4%, rgba(255,10,22,1)), color-stop(10%, rgba(20,20,20,1)), color-stop(100%, rgba(20,20,20,1)));
    background: -webkit-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 100%);
    background: -o-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 100%);
    background: linear-gradient(to bottom, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0a16', endColorstr='#141414', GradientType=0 );
    height: 105px;
   }

/* 
   Contact Area
   ========================================================================== */

    .headerContact {
      position: relative;
      padding-left: 0;
    }

    .headerContact h3 a{
      font-family: 'Ubuntu';
      color: #ff3532;
      font-weight: 400;
      text-transform: none;
    }
    .headerContact h1{
      margin-bottom: 0;
      margin-top: 12px;
    }
    .headerContact h3 a:hover{
      color: #ffffff;
    }
    .headerContact h1 a:hover{
      color: #ff3532;
    }
    .headerContact h1 a{
      font-weight: 700;
      color: #fff;
    }

/* 
   Navigation
   ========================================================================== */

   .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
      height: 75px;
   }

   .uk-navbar{
    background: rgba(20,20,20,1);
    background: -moz-linear-gradient(top, rgba(20,20,20,1) 0%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20,20,20,1)), color-stop(90%, rgba(20,20,20,1)), color-stop(96%, rgba(255,10,22,1)), color-stop(100%, rgba(255,10,22,1)));
    background: -webkit-linear-gradient(top, rgba(20,20,20,1) 0%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
    background: -o-linear-gradient(top, rgba(20,20,20,1) 0%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
    background: -ms-linear-gradient(top, rgba(20,20,20,1) 0%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
    background: linear-gradient(to bottom, rgba(20,20,20,1) 0%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#ff0a16', GradientType=0 );
    z-index: 999;
    height: 75px;
   }

   .homeWrapper .uk-navbar {      
      width: 100%;
   }
   .bodyWrapper .uk-navbar {      
      width: 100%;
   }

   .uk-navbar.uk-active {
      background: rgba(255,10,22,1);
      background: -moz-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,10,22,1)), color-stop(4%, rgba(255,10,22,1)), color-stop(10%, rgba(20,20,20,1)), color-stop(90%, rgba(20,20,20,1)), color-stop(96%, rgba(255,10,22,1)), color-stop(100%, rgba(255,10,22,1)));
      background: -webkit-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -o-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -ms-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: linear-gradient(to bottom, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0a16', endColorstr='#ff0a16', GradientType=0 );
   }


   .uk-navbar-brand{
    height: 75px;
    display: none;
    visibility: hidden;
   }

   .logo {
    float: left;
    text-align: left;
    max-height: 75px;
    position: absolute;
    top: 0px;
    margin: 25px 0 !important;
   }

   .logo img {
    max-height: 130px;
    margin-top: -5px;
    }

   .uk-active .logo {
    position: relative;
    top: inherit;
    margin: 12.5px 0 !important;
   }

   .uk-active .logo img {
    max-height: 70px;
    margin-top: -7px;
    margin-bottom: -16px;
   }

   .uk-navbar {
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }

   .uk-offcanvas {
    background: rgba(0,0,0,0.4);
   }

   .uk-offcanvas-bar {
    background: #211c1c;
   }

   .uk-navbar-nav>li>a{
    width: 200px;
    border-radius: 20%;
    -webkit-transform: skew(-12deg);
    -moz-transform: skew(-12deg);
    -o-transform: skew(-12deg);
    -ms-transform: skew(-12deg);
    transform: skew(-12deg);
   }

   .uk-navbar-nav>li>a .uk-active{
    width: 50px;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 55px;
    padding: 0 15px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    font-family: 'Ubuntu';
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 0px;
    border: 4px solid #a09f9f;
    text-align: center;
    background: rgba(255,255,255,0.2);
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      color: #ffffff;
      background-color: #5e5e5e;
    }

   .uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
      color: #100e0f;   
  }

    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #000073;
      font-family: 'Roboto';
      color: #fff;
    }

    .uk-navbar-nav .uk-parent {
    }

    .uk-dropdown {
      background: #f9f9f9;
      font-size: 11px;
      text-transform: uppercase;
      text-align: left;
      padding: 0 15px;
    }

    .uk-dropdown-bottom {
      margin-top: 0px;
    }

    .uk-dropdown ul li a {
    background: #353535;
    color: #fff500;
    padding: 15px;
    font-family: 'Aldrich';
    text-transform: none;
    font-size: 12pt;
    }

    .uk-dropdown ul li a:hover {
      color: #fff500;
      background: #161594;
    }

    /*****Responsive Styles Nav Bar******/
    @media (max-width: 1250px){
      .uk-navbar-nav>li>a{
        width: 158px;
        transition: width 4s;
        font-size: 14px;
      }

      .navTable li a:hover{
        font-size: 14px !important;
      }
    }

    @media (max-width: 1000px){
      .uk-navbar-nav>li>a{
        width: 135px;
        transition: width 4s;
        padding: 0px !important;
      }

      .navTable li a:hover{
        font-size: 18px !important;
        transition: 1.4s ease all;
      }
    }


    @media (max-width: 880px){
      .navTable li{
        margin-left: 5px !important;
      }
    }


    /*=== Mobile Logo ===*/

    .logoMobile.uk-navbar-center{
    }

  .navTable{
    display: table;
    margin:0 auto;
/*    float: right;
    text-align: right;*/
    vertical-align: bottom;
   }

   .navTable:hover li a{
    color: transparent;
    text-shadow: 0px 0px 10px #fff;
    background: rgba(88,22,22,0.2);
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
    -ms-transform: skew(0deg);
    transform: skew(0deg);
   }

   .navTable li a:hover{
    background: transparent;
    text-shadow: 1px 1px 10px rgba(89,22,20,0.6);
    color: #ff3532;
    font-size: 20px;
   }

   .navTable li{
      margin-left: 25px;
   }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */


/* ==========================================================================
   Footer
   ========================================================================== */

   footer {
      background: rgba(255,10,22,1);
      background: -moz-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,10,22,1)), color-stop(4%, rgba(255,10,22,1)), color-stop(10%, rgba(20,20,20,1)), color-stop(90%, rgba(20,20,20,1)), color-stop(96%, rgba(255,10,22,1)), color-stop(100%, rgba(255,10,22,1)));
      background: -webkit-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -o-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: -ms-linear-gradient(top, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      background: linear-gradient(to bottom, rgba(255,10,22,1) 0%, rgba(255,10,22,1) 4%, rgba(20,20,20,1) 10%, rgba(20,20,20,1) 90%, rgba(255,10,22,1) 96%, rgba(255,10,22,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0a16', endColorstr='#ff0a16', GradientType=0 );
      padding: 25px 0px 0px 0px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .footerContainer, .clearfooter {

   }

   footer .mainGrid {
      padding-left: 0;
      padding-right: 0;
   }

   footer h2 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 25px;
    width: 100%;
    color: #ffffff;
    border-bottom: 2px solid #ff0a16;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

   footer ul li, footer p {
    font-size: 16px;
    line-height: 25px;
    margin-top: 15px;
    color: #fff;
   }

   footer a {
    color: #fff !important;
   }

   footer a:hover {
    color: #ff0a16 !important;
   }
   footer span{
    color: #5e5e5e;
   }
   .footerPaneRight {
    text-align: left;
   }

   .footerPaneRight img {
      max-width: 100%;
      height: auto;
      max-height: 110px;
      margin: 0 auto;
      float: right;
      margin-top: 35px;
   }

   .copyContainer {
    height: 30px;
    line-height: 30px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    background: #15181d;
}

   .copyRightContainer {
    color: #ccc;
   }

   .loginsp a {
     color: #ccc;
   }

   .designsp a {
      color: #ccc;
   }
    



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5);
}
.uk-overlay-panel {
  padding: 0px;
}
/* 
   Slider
   ========================================================================== */


    .uk-slideshow h3 {
    font-family: 'Aldrich';
    font-size: 30px;
    padding: 10px;
    color: #fff;
    margin-bottom: 0px;
        text-align: center;
    text-transform: uppercase;
    }

    .uk-slideshow p {
      font-size: 16px;
      padding: 10px;
    margin-top: 0px;
        text-align: center;
    }

    .uk-slideshow li img {
      filter: blur(0px);
      webkitFilter: blur(0px);
      mozFilter: blur(0px);
      oFilter: blur(0px);
      msFilter: blur(0px);
      transition: all 0s ease-out
      -webkit-transition: all 0s ease-out
      -moz-transition: all 0s ease-out
      -o-transition: all 0s ease-out;
    }

    .uk-slideshow li img {     
      filter: blur(15px);
      webkitFilter: blur(15px);
      mozFilter: blur(15px);
      oFilter: blur(15px);
      msFilter: blur(15px);
      transition: all 0.6s ease-out
      -webkit-transition: all 0.6s ease-out
      -moz-transition: all 0.6s ease-out
      -o-transition: all 0.6s ease-out;
    }

    .uk-slideshow a.uk-button-primary {
      background: #D91D47;
      font-family: 'Aldrich';
      z-index: 2;
      color: #fff;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top {
      margin-bottom: 75px !important;
      width: 80px;
      height: 80px;
      line-height: 80px;
      background: #D91D47;
      -webkit-border-radius: 40px;
      moz-border-radius: 40px;
      border-radius: 40px;
      display: none;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top:hover {
      background: #333;
    }

    a.slideshowChevDown {
      color: #fff;
    }

    .uk-slidenav-position .uk-slidenav {
      font-size: 100px;
      color: #ff2c1f;
    }

    .uk-slidenav:hover{
      color: #f1f1f1;
    }

    .homeWrapper .introtext div {
      position: absolute;
      left: 50%;
      width: 300px;
      margin-left: -578px;
      padding-bottom: 300px;
    }

    .introtext a, .introtext a:visited {
      color: #fff;
    }

    .introtext a.uk-button-large {
      background: #97070a;
    margin-left: 30px;
    }
    .introtext a.uk-button-large:hover {
      background: #231f20;
      color: #fff;
    }

    .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    }
    .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }

/* 
   Call to Action
   ========================================================================== */
   figure{
    border: 2px solid #000;
   }

   .bg{
    background: #211c1c;
   }

   .three-col{
    overflow: hidden;
   }

   .link-title{
    height: auto;
    width: 100%;
    display: block;
    line-height: 65pt;
    text-align: center;
    font-size: 24px;
    position: relative;
    background-color: rgba(0,0,0,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CC000000', endColorstr='#CC000000'); /* IE */
    color: #fff;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    left: 0;
    top: -65px;
    height: 85px;
   }

   .three-col:hover h4.link-title{  
    -moz-transform: translateY(-20%);  
    -o-transform: translateY(-20%);  
    -webkit-transform: translateY(-20%);  
    transform: translateY(-20%);  
    position: relative;
   }

/* 
   Slider
   ========================================================================== */

   .uk-slidenav-position{
    z-index: 1;
   }
    

   .fullWidthBottom h3{
    padding: 5px;
    color: #ff0a16;
    border-bottom: 5px solid #5e5e5e;
    font-weight: 700;
   }
/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
      width: 100%;
   }

   .bodyWrapper .contentPane {
      margin-top: 15px;
   }

   .gridRow {
      margin-bottom: 50px;
   }
   .homebg{
    padding: 20px;
    background: #ffffff;
    border-radius: 8px;
    margin-bottom: 20px;
   }
   .homebg p{
    color: #000;
   }
   .homebg h2{
    color: #ff0a16;
    border: 7px double #000;
    text-align: center;
    font-size: 21px;
   }

   .homebg a {
    color: #ff0a16;

   }

   .homebg a:hover{
    text-decoration: underline;
   }
/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

   @media (max-width: 1219px) {

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
          padding: 0 15px;
      }

   }

/* 
   Tablet Landscape
   ========================================================================== */

   @media (min-width: 980px) and (max-width: 1219px) {

      .logo {
        width: 30%;
      }

  .homeWrapper .introtext div {
    position: absolute;
    left: 60%;
    width: 300px;
    margin-left: -578px;
    padding-bottom: 100px !important;
}

   }


/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

      .headerContact .uk-icon-facebook-square {
          display: none;
      }

      .homeWrapper .introtext div {
        display: none;
      }

   }




/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 768px) and (max-width: 979px) {

      /*=== Header ===*/

      header .headerContact .linkContainer {
        width: 100%;
      }

      /*--- Navigation ---*/

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        font-size: 16px;
      }

   }


   @media (min-width: 768px) and (max-width: 880px) {

      .logo {
        width: 25%;
      }

   }

/*
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/
      .uk-navbar{
     /* background: url('../img/header-bg-left-mobile.png') no-repeat top right #48575f;*/
      }
      .visible-mobile {
        display: block;
      }
      .logoMobile  img{
        max-height: 53px;
        margin-top: -1px;
      }

      .hidden-mobile {
        display: none;
      }

      /*=== Header ===*/

      header {      
        margin-top: 50px;
        height: auto;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 25px;
        text-align: center;
      }

      header .headerContact .linkContainer {
        width: 100%;
        position: relative;
        padding: 0 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;        
      }

      header .headerContact .linkContainer a {
        width: 100%;
      }

 
      .linkContainer a.phone-no, .linkContainer a.directions {
        color: #fff !important;
        font-size: 18px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #02559b;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
      }

      a.directions {
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        background: #5bb2e4;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      /*--- Menu Bar ---*/

      .uk-navbar {
        height: 50px;
        line-height: 50px;
        position: absolute;
        top: 0;
      }

      .uk-navbar .uk-container {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand {
        height: 50px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: auto;
        position: absolute;
        top: 0px;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
        color: #fff;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      .uk-active>ul{
        width: 100px !important;
      }


      /*=== Banner ===*/

      .bannerPane {
        /*margin-top: 75px;*/
      }

      /*=== Call to Action ===*/
      #cta{
        margin-top: 25px !important;
      }
 
      /*=== Body Pages ===*/

      .bodyWrapper .bannerPane {
          width: 100%;
          -webkit-box-sizing: border-box;
          moz-box-sizing: border-box;
          box-sizing: border-box;
      }

      /*=== Footer ===*/

      footer {
        height: auto;
        text-align: center;
      }


      .footerPaneRight {
        text-align: center;
      }

      .footerPaneRight img {
        max-height: 100px;
        float: none;
        margin-top: 0 !important;
      }

   }

      #cta{
        margin: 30px 0;
      }

.uk-block-primary{
   padding: 25px !important;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232428+1,007aab+30,007aab+70,232428+100 */
background: rgb(35,36,40); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(35,36,40,1) 1%, rgba(0,122,171,1) 30%, rgba(0,122,171,1) 70%, rgba(35,36,40,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232428', endColorstr='#232428',GradientType=0 ); /* IE6-9 */

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      color: #fff;
}
.uk-block-primary h2, .uk-block-primary p{
   
      color: #fff;
}

footer .quickLinks li{
      font-size: 12px;
    width: 50%;
    float: left;
    margin-top: 5px;
    line-height: 15px;
}

    .uk-button-large:hover {
    color: #000073;
    background: #fff;
}

/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
/*    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #fff200;
      border:none;
    }*/
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #fff200;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      font-family: 'Ubuntu';
      text-align: center;
    }

/********Contact Form**********/
    .bstrap3-material textarea, .bstrap3-material textarea.form-control, .bstrap3-material input.form-control, .bstrap3-material input[type=text], .bstrap3-material input[type=password], .bstrap3-material input[type=email], .bstrap3-material input[type=number], .bstrap3-material [type=text].form-control, .bstrap3-material [type=password].form-control, .bstrap3-material [type=email].form-control, .bstrap3-material [type=tel].form-control, .bstrap3-material [contenteditable].form-control {
      color: #ff0a16 !important
    }

    .bstrap3-material textarea:focus, .bstrap3-material textarea.form-control:focus, .bstrap3-material input.form-control:focus, .bstrap3-material input[type=text]:focus, .bstrap3-material input[type=password]:focus, .bstrap3-material input[type=email]:focus, .bstrap3-material input[type=number]:focus, .bstrap3-material [type=text].form-control:focus, .bstrap3-material [type=password].form-control:focus, .bstrap3-material [type=email].form-control:focus, .bstrap3-material [type=tel].form-control:focus, .bstrap3-material [contenteditable].form-control:focus{
      box-shadow: inset 0 -2px 0 #ff0a16;
    }

    .bstrap3-material .form-control:focus{
      border-color: #ff0a16;
    }

    html .bstrap3-material .btn-info{
      background-color: #5e5e5e;
    }

    html .bstrap3-material .btn-info:active:hover, html .bstrap3-material .btn-info:focus, html .bstrap3-material .btn-info:hover{
      background-color: #434343;
    }

        @media (min-width: 768px){
    .bstrap3-material .col-sm-offset-3 {
      margin-left: 0;
    }
  }

